


header {
  position: relative;
  background-color: var(--header-bg-color);
  /* opacity: 0.5; */
  height: 100vh;
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}
nav{
  font-weight: 500;
}

header .container-fluid{
  position: relative;
z-index: 2;
}
header .navbar-nav{
  min-height: 2.75rem;
}

.navbar-expand-lg .navbar-nav .nav-link{
  padding: 0 1.2vw;
  color: var(--text-color-light);

  height: 100%;
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  -webkit-align-items: center;
  align-items: center;
}

.navbar-expand-lg .navbar-nav .nav-link.active{
  /* color: var(--text-color-main); */
}





header .slider {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .slider .slider-fullscreen{
  height: 100vh;
    min-width: 100%;
}

header .slider .bg-overlay{
  position: relative;
height: 100%;
-webkit-background-size: cover;
background-size: cover;
background-position: center;

}
header .slider .bg-overlay:before{
  content: '';
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
background-color: rgba(17,16,19,.992);
}


.slider .bg-overlay .slider-item-bg-title{
opacity: 1;
top: 50%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    bottom: auto;

    -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
    -o-transition: all cubic-bezier(.4,0,.2,1) .4s;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
    position: absolute;
}

.slider-item-bg-title .bg-tittle{
  z-index: -1;
  line-height: .5;
  white-space: nowrap;
  letter-spacing: -.06em;
    font-size: 16vw;
    font-weight: 700;
  -webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
  -o-transition: all cubic-bezier(.4,0,.2,1) .4s;
  transition: all cubic-bezier(.4,0,.2,1) .4s;
  color: rgba(255,255,255,.015);
}

.slider .page-container{

  padding-left: 1.25rem;
  padding-right: 1.25rem;

    margin: 0 auto;
    position: relative;
    height: 100%;
      overflow: hidden;

}


.slider .page-container::before{

}

@media (min-width: 1400px) {
  .slider .page-container{
  max-width: 1300px;
  }
}



.slider .slider-item-preview{
  top: 18vh;
bottom: 18vh;
position: absolute;
}
.parallax {
    position: relative;
    height: 100%;
    min-height: 100px;
    overflow: hidden;}

.slider .slider-item-image{
  width: 100%;
    height: 100%;
    background-repeat: no-repeat;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    position: absolute;
}
.slider .slider-item-image{
  -webkit-transition: -webkit-transform .5s;
    -o-transition: transform .5s;
    transition: transform .5s;
    transition: transform .5s,-webkit-transform .5s;
    width: 100%;
    max-width: 100%;
    height: 100%;
    margin: 0;
}
.slider .slider-item-image{
  right: 1.25rem;
      left: 1.25rem;
width: auto;
-webkit-transform: scale(.9);
-ms-transform: scale(.9);
transform: scale(.9);
-webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
-o-transition: all cubic-bezier(.4,0,.2,1) .4s;
transition: all cubic-bezier(.4,0,.2,1) .4s;
}
.slider .slider-item-image{

}

.slider .slider-item-image{
  -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}


.slider .slider-item-image:before{

  content: ' ';
    position: absolute;
    width: 50%;
    top: 0;
bottom: 0;
    /* background-image: -webkit-gradient(linear,right top,left top,from(rgba(255,255,255,0)),to(rgba(23,22,26,.992)));
    background-image: -webkit-linear-gradient(right,rgba(255,255,255,0),rgba(23,22,26,.992));
    background-image: -o-linear-gradient(right,rgba(255,255,255,0),rgba(23,22,26,.992));
    background-image: linear-gradient(to left,rgba(255,255,255,0),rgba(23,22,26,.992)); */

    background-image: -webkit-gradient(linear, right top, left top, from(rgba(23, 22, 26, 0)), to(rgba(23, 22, 26, 0.992)));
    background-image: -webkit-linear-gradient(right, rgba(23, 22, 26, 0), rgba(23, 22, 26, 0.992));
    background-image: -o-linear-gradient(right, rgba(23, 22, 26, 0), rgba(23, 22, 26, 0.992));
    background-image: linear-gradient(to left, rgba(23, 22, 26, 0), rgba(23, 22, 26, 0.992));
    /* left:0; */


}

.slider .slider-item-image:before{
  left: 0;
}


.parallax:after{
  content: '';
width: 100%;
height: 100%;
position: absolute;
top: 0;
left: 0;
z-index: 2;
}




.slider .slider-details{

    position: relative;
height: 100%;
min-height: 65vh;
/* z-index: 10; */
display: -webkit-box;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-box-orient: vertical;
-webkit-box-direction: normal;
-webkit-flex-direction: column;
-ms-flex-direction: column;
flex-direction: column;
-webkit-box-pack: end;
-webkit-justify-content: flex-end;
-ms-flex-pack: end;
justify-content: flex-end;
padding: 130px 0 70px;

-webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  padding-top: 0;
  padding-bottom: 0;

}

.slider .slider-details:before{

  /* content: "";
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    height: 50%;
    background-image: url(https://ohio.clbthemes.com/demo17/wp-content/themes/ohio/assets/images/pattern.svg); */

    content: "";
  position: absolute;
  left: 0;
  right: 0;
  top: 0;
  height: 50%;
  background-image: -webkit-radial-gradient(1px 1px,circle,#c3bfca 1px,transparent 0);
  background-image: -o-radial-gradient(1px 1px,circle,#c3bfca 1px,transparent 0);
  background-image: radial-gradient(circle at 1px 1px,#c3bfca 1px,transparent 0);
  -webkit-background-size: 20px 20px;
  background-size: 20px 20px;
  background-image: -webkit-radial-gradient(1px 1px,circle,#2a272f 1px,transparent 0);
      background-image: -o-radial-gradient(1px 1px,circle,#2a272f 1px,transparent 0);
      background-image: radial-gradient(circle at 1px 1px,#2a272f 1px,transparent 0);

}

.slider-details-cat{
  margin-bottom: 20px;
      font-size: .95em;
          align-items: center;
  z-index: 1;
}
.slider-details-cat .cat-holder{
  color: #fff;
  font-weight: 500;
}
.slider-details-cat .cat-holder:after{
  content: '•';
display: inline-block;
vertical-align: middle;
font-size: .8em;
margin-top: -4px;
color: #d90a2c;
margin-left: 5px;
}

.slider-details-cat .cat-text:not(:last-child)::after{
  content: ",";
}
/* .cat-text:not(:last-child)::after{
  content: ",";
} */


.slider-details-cat .cat-date{
  color: #fff;
  font-weight: 500;
}

.slider-details .slider-details-title{
  z-index: 1
}

.slider-details .title-text{
  color: #fff;

  letter-spacing: -.045em;
  line-height: 1;
  font-size: -webkit-calc(3rem + 1.5 * ( (100vw - 576px) / 864));
  font-size: calc(3rem + 1.5 * ( (100vw - 576px) / 864));


}


@media (min-width: 1200px){
  .slider-details .title-text{
    font-size: -webkit-calc(4.5rem * .88);
    font-size: calc(4.5rem * .88);
    letter-spacing: -.035em;
  }
}

@media (min-width: 1200px){
  .slider-details .title-text{
    font-size: 4.5rem;
  }
}




.slider-details-desc{
  display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    padding-top: 15px;
}

.slider-details-desc p{
  color: #fff;
  font-size: 1rem;
  opacity: .6;
  margin: 1.25rem 0 0 0;

}





.slider-btn{
  background-color: transparent;
    padding: 3px 0;
    -webkit-border-radius: 0;
    border-radius: 0;
    border: none;
        font-size: 1.1em;
        color: #fff;
        text-decoration: none;
}
.slider-btn:hover{
  text-decoration: none;
  color: #fff;
}



.btn-trans-bg{
  background-color: transparent;
    border: none;
    padding: 0;
    min-height: initial;

    font-size: 1em;
    -webkit-border-radius: 1px;
    border-radius: 1px;
    -webkit-box-shadow: 0 0 0 0.6rem transparent;
    box-shadow: 0 0 0 0.6rem transparent;
    margin-top: 1.25rem;
    color: #fff;
    font-weight: 700;

    line-height: 1.5rem;
}


.ion{
  margin-left: 5px;
  width: 16px;
  height: 16px;
}
.slider-nav-btn{
  margin-right: 30px;
  z-index: 10;
  position: absolute;
    padding: 40px;
    bottom: 0;
    right: 0;
    min-width: 120px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    z-index: 1;
}
.slider-prev-btn{
  margin-right: 4px;
  position: relative;
}
.control-ion{
  height: 56px;
width: 56px;
z-index: 1;
-webkit-transition: all cubic-bezier(.4,0,.2,1) .4s;
-o-transition: all cubic-bezier(.4,0,.2,1) .4s;
line-height: 56px;
text-align: center;
background-color: rgba(23,22,26,.95);
-webkit-border-radius: 50%;
border-radius: 50%;
font-size: 24px;
position: relative;
transition: all cubic-bezier(.4,0,.2,1) .4s;
color: #fff;
cursor: pointer;
outline: 0;
background-color: rgba(136,136,136,.03);
    color: inherit;
    color: #ffffff;
}


.slider-pagination{
  position: absolute;
    width: 100%;
    bottom: 20px;
    padding: 0;
    margin: 0;
    text-align: center;
    z-index: 3;
  display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: space-around;
    -ms-flex-pack: distribute;
    justify-content: space-around;
    right: 0;
    top: 0;
    width: 40px;
    height: 100%;
    z-index: 10;
    font-size: .94rem;
    font-weight: 500;
    color: #fff;
}


.slider-page{
  display: inline-flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    background: rgba(0,0,0,.15);
    height: 100%;
    cursor: pointer;
    transition: all cubic-bezier(.4,0,.2,1) .4s;
}

.slider-page.active{
  background: rgba(0,0,0,.35);
}








@media (max-width: 768px) {


  .slider .bg-overlay .slider-item-bg-title{
    -webkit-transform: rotate(-90deg)!important;
  -ms-transform: rotate(-90deg)!important;
  transform: rotate(-90deg)!important;
  -webkit-transform-origin: left bottom;
  -ms-transform-origin: left bottom;
  transform-origin: left bottom;
  left: -webkit-calc(100% - 50px)!important;
  left: calc(100% - 50px)!important;
  bottom: 15px!important;
  top: auto!important;
  }

  .slider-item-bg-title .bg-tittle{
    font-size: 100px;
  }


.slider .slider-item-preview{
  position: absolute;
    padding: 0;
    left: 0;
    bottom: auto;
    top: 0;
    width: 100%;
    height: 50%;
  }

  .slider .slider-item-image{
    right: 0;
        left: 0;
        width: auto;
  }


}

@media (min-width: 992px) {
  .slider .slider-item-image{
    margin-left: 20px;
  }


  /* .product-row .show-product{
    left: 30px;
    right: 30px;
  } */



}
